/* =========================== [ #container ] */
#page {
  width: 100vw;
}
.main {
  width: 100%;
  margin: 0 auto;
  background: url(main_bg.jpg) center top;
  background-size: cover;
  background-repeat: no-repeat;
  overflow: hidden;
}

.head {
  width: 100%;
}

.logo img {
  width: 100%;
}

.gamelogo img {
  width: 40%;
  margin-top: 15px;
}

.main_slogan img {
  width: 95%;
  margin-top: 90px;
  margin-bottom: 20px;
}

.tx-lead img {
  width: 95%;
  margin-top: 10px;
}

.contents img {
  position: relative;
  width: 97%;
}

.contents {
  width: 100%;
}

.copy {
  margin-bottom: 40px;
  font-size: 12px;
}

.head {
  margin: 0 auto;
}

.logo img {
  margin-top: 40px;
}

.cv_area {
  width: 80%;
  padding-bottom: 15px;
}

.cv_area img {
  width: 100%;
  margin: 0 auto;
}

.cv_area li:first-child {
  margin-bottom: 3%;
}

footer {
  position: fixed;
  bottom: 0;
}

.main .head .cv_area .btn:hover {
  filter: brightness(1.2);
}
